Cantera 2.6.0

Namespaces
vcs_solve_TP.cpp File Reference

Implementation file that contains the main algorithm for finding an equilibrium. More...

`#include "cantera/equil/vcs_solve.h"`
`#include "cantera/equil/vcs_species_thermo.h"`
`#include "cantera/equil/vcs_VolPhase.h"`
`#include "cantera/base/ctexceptions.h"`
`#include "cantera/base/clockWC.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/numerics/DenseMatrix.h"`
`#include <cstdio>`
Include dependency graph for vcs_solve_TP.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Implementation file that contains the main algorithm for finding an equilibrium.

Definition in file vcs_solve_TP.cpp.